$news-imageArea-height: 500px;
$news-imageArea-width: 610px;

.news-bannerPositioning {
  /*@media screen and #{breakpoint(medium down)}  {*/
  margin-top: 150px;
  /*}*/
}

.news-imageArea {
  position: relative;
  width: calc(50vw + 100px);
  height: $news-imageArea-height;
  background: {
    repeat: no-repeat;
    position: center center;
    size: cover;
  }
  @media #{$small-only} {
    right: -55px;
    position: relative;
  }
  /*&:before{
    content: "";
    position: absolute;
    top:0;
    left:0;
    z-index:1;
    width: calc(50vw + 100px);
    height: $news-imageArea-height;
    background: {
        image: url("../img/slope-narrow.png");
        repeat: no-repeat;
        position: center left;
        size:contain;
    }
  }*/
  margin-left: -55px;
  @media #{$small-only} {
    padding: 0 15px;
  }
}

.news-imageArea,
.newsThumbMedium {
  &:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: {
      image: url("../img/slope-narrow.png");
      repeat: no-repeat;
      position: center left;
      size: contain;
    }
  }
}

.news-imageArea {
  &:before {
    width: calc(50vw + 100px);
  }
}

.homeNewsItem {
  &:before {}

  &:after {
    content: attr(date);
    @extend .date;
    @include rotate(-90deg);
    transform-origin: left bottom;
    width: 200px;
    right: -208px;
    bottom: 0;
    position: absolute;
    text-align: left;
    @media screen and #{breakpoint(medium down)} {
      right: -233px;
      bottom: 25px;
    }
    @media screen and #{breakpoint(small down)} {
      display: none;
      /*right: 0;
      bottom: auto;
      top: 155px;
      @include rotate(0deg);*/
    }
  }
}

.newsItemRow {
  position: relative;

  & .newsItemRowContent {
    padding: 0 150px 0 15px;
    @media #{$small-only} {
      padding: 0 15px;
    }
    @media #{$medium-only} {
      padding: 0 75px 0 15px;
    }

    & > p {
      position: relative;
      @include font-size(9);
      @include line-height (16);
      @media screen and #{breakpoint(medium down)} {
         @include line-height (16);
      }
      @media screen and #{breakpoint(small down)} {
         @include line-height (12);
        height: 120px;
        overflow: hidden;
      }
    }
  }

  &:nth-child(odd) {
    /*margin-left:100px;*/
    .news-imageArea {
      margin-left: -45px;
      @media #{$small-only} {
        left: -55px;
        position: relative;
      }

      &:before {
        background: {
          image: url("../img/slope-narrow-reverse.png");
          position: center right;
        }
      }
    }

    & .newsItemRowContent {
      padding: 0 15px 0 150px;
      @media #{$small-only} {
        padding: 0 15px;
      }
      @media #{$medium-only} {
        padding: 0 15px 0 75px;
      }
    }
  }

  .date {
    position: absolute;
    @include font-size(6);
    font-weight: 400;
    letter-spacing: 3px;
    margin: -13px 0 0 15px;
    color: $t_Light_1;
  }
}

.h4ClassforNewsPage {
  @include font-size(14);
  @include line-height(25);
  color: $t_Dark_1;
  font: {
    family: 'bebas_neue_regularregular';
    //size: 2.6em;
    //weight: 400;
  }
  letter-spacing: 7px;
  @media screen and #{breakpoint(medium down)} {
     @include font-size(12);
    @include line-height(16);
  }
}
